.scrolling-images {
  --image-size: 150px;
  border: 0px solid #575757;
  padding: 0px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
}

.scrolling-images:not(.reverse) {
  margin-top: 24px;
}

.scrolling-images .first,
.scrolling-images .second {
  display: flex;
  position: relative;
  animation: marquee 30s linear infinite;
  justify-content: space-around;
}

.scrolling-images.reverse .first,
.scrolling-images.reverse .second {
  display: flex;
  position: relative;
  animation: marquee-v2 30s linear infinite;
  justify-content: space-around;
}

@media screen and (max-width: 767px) {
  .scrolling-images .first,
  .scrolling-images .second {
    animation: marquee 35s linear infinite;
  }

  .scrolling-images.reverse .first,
  .scrolling-images.reverse .second {
    animation: marquee-v2 35s linear infinite;
  }
}

.scrolling-images .image-wrapper {
  margin: 0 4px;
}

.scrolling-images img {
  display: block;
  min-width: 240px;
  height: 80px;
  object-fit: contain;
  padding: 16px 32px;
  box-sizing: border-box;
}

.image-wrapper img{
	height: 80px;
}

@media screen and (max-width: 1023px) {
  .scrolling-images img {
    height: 60px;
    min-width: 200px;
    padding: 8px 16px;
  }
}

@media screen and (max-width: 767px) {
  .scrolling-images img {
    height: 50px;
    min-width: 160px;
    padding: 8px 16px;
  }
}

.scrolling-images:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: linear-gradient(
    to right,
    #fff,
    rgba(255, 255, 255, 0) 80px,
    rgba(255, 255, 255, 0) calc(100% - 80px),
    #fff
  );
}

@media (max-width: 900px) {
  .scrolling-images {
    --image-size: 120px;
    --image-size: min(max(120px, 10vw), 150px);
  }
}

@keyframes marquee {
  0% {
    transform: translatex(0%);
  }

  100% {
    transform: translatex(-100%);
  }
}

@keyframes marquee-v2 {
  0% {
    transform: translatex(-100%);
  }

  100% {
    transform: translatex(0%);
  }
}
